AFP Protokoll

Dieses Thema im Forum "Software" wurde erstellt von ottoerich, 2. Juli 2005.

  1. ottoerich

    ottoerich New Member

    ich habe ein kleines Netzwerk. Der Fileserver ist noch ein Uraltgerät mit Betriebssytem 8.0 (das Gerät selbst ist ein Power Mac 7200/90). Daran angeschlossen sind drei Rechner mit 10.3.9. Einen davon habe ich nun auf 10.4.1 upgedatet. Dieser verbindet nun nicht mehr mit dem Fileserver. Es erscheint die Meldung:

    "Der FileServer verwendet eine nicht kompatible Version des AFP Protokolls. Sie können keine Verbindung aufbauen."

    Au weia, was nun? Ich weiß nicht, wie und ob ich den 7200er (also den FilerServer) auf MacOs 9 aufrüsten kann. Muss ich mir möglicherweise einen neuen kleinen Rechner kaufen? Das wäre doof, da der alte seine Dienst treu und brav verrichtet. Auf ihm ist lediglich eine Datenbank abgelegt, auf die die drei anderen Rechner mit einer Anwendung zugreifen. Vielleicht weiß jemand Trost und Rat, es wäre zu schön.
     
  2. Cicero

    Cicero New Member

    Hallo,

    Apple hat unter Tiger bezüglich des AFP-Protokolls leider eine Änderung gegenüber Panther eingebaut. In meiner Firma habe ich ebenfalls noch einen Rechner unter OS 8.1 laufen, den ich leider nicht mehr direkt ansprechen kann. Ein anderer Mac unter OS 9.1 läuft problemlos, allerdings nur wenn in den Netzwerkeinstellung TCP/IP eingestellt wird. Genaueres könnte ich Dir erst sagen, wenn ich den MAC in der Firma wieder vor mir habe.

    Ich meine aber, das es mit einem Update auf OS 9.1 getan sein müsste. Dieses Detail ist bisher so ziemlich das einzige, was mir unter Tiger an Nachteilen gegenüber Panther aufgefallen ist.

    Gruss
    Norbert
     
  3. kaffee-micha

    kaffee-micha Kaffeetante © robdus

    Doch, kannst du. Bis Mac OS 9.1 ist kein Problem. :)

    micha
     

    Anhänge:

  4. hugin

    hugin New Member

    gibts da keine andere möglichkeit? ich bin ab und zu in einer kleinen wergeagentur (mit meinem powerbook und tiger) und stehen auch noch 2 macs mit 8.xx (leonardo rechner und die buchhaltung) - ich kann die ja nicht zu einem update zwingen (vor allem machen die rechner gut ihre dienste)

    kann man da nicht beim tiger was ändern - und wieso unterstützt apple sein eigenes protokoll nicht mehr (das ist echt scheisse!!!)

    lg hugin
     
  5. MacS

    MacS Active Member

    Nein, es gibt keine andere Möglichkeit. AFP läuft jetzt nur noch über TCP/IP!

    Du kannst nur noch die alten Macs auf min. 9.0.x updaten, oder die neueren Macs bei 10.3.9 belassen. Der Abstand zwischen 8.0/8.1 und 10.4.x ist einfach zu groß!
     

Diese Seite empfehlen